	/*
  	Flaticon icon font: Flaticon
  	Creation date: 24/08/2016 06:32
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-arrow:before { content: "\f100"; }
.flaticon-arrow-1:before { content: "\f101"; }
.flaticon-arrow-point-to-right:before { content: "\f102"; }
.flaticon-arrows:before { content: "\f103"; }
.flaticon-arrows-1:before { content: "\f104"; }
.flaticon-arrows-10:before { content: "\f105"; }
.flaticon-arrows-11:before { content: "\f106"; }
.flaticon-arrows-12:before { content: "\f107"; }
.flaticon-arrows-13:before { content: "\f108"; }
.flaticon-arrows-14:before { content: "\f109"; }
.flaticon-arrows-15:before { content: "\f10a"; }
.flaticon-arrows-16:before { content: "\f10b"; }
.flaticon-arrows-17:before { content: "\f10c"; }
.flaticon-arrows-18:before { content: "\f10d"; }
.flaticon-arrows-19:before { content: "\f10e"; }
.flaticon-arrows-2:before { content: "\f10f"; }
.flaticon-arrows-20:before { content: "\f110"; }
.flaticon-arrows-21:before { content: "\f111"; }
.flaticon-arrows-22:before { content: "\f112"; }
.flaticon-arrows-23:before { content: "\f113"; }
.flaticon-arrows-24:before { content: "\f114"; }
.flaticon-arrows-25:before { content: "\f115"; }
.flaticon-arrows-26:before { content: "\f116"; }
.flaticon-arrows-27:before { content: "\f117"; }
.flaticon-arrows-28:before { content: "\f118"; }
.flaticon-arrows-29:before { content: "\f119"; }
.flaticon-arrows-3:before { content: "\f11a"; }
.flaticon-arrows-30:before { content: "\f11b"; }
.flaticon-arrows-31:before { content: "\f11c"; }
.flaticon-arrows-32:before { content: "\f11d"; }
.flaticon-arrows-33:before { content: "\f11e"; }
.flaticon-arrows-34:before { content: "\f11f"; }
.flaticon-arrows-35:before { content: "\f120"; }
.flaticon-arrows-36:before { content: "\f121"; }
.flaticon-arrows-37:before { content: "\f122"; }
.flaticon-arrows-38:before { content: "\f123"; }
.flaticon-arrows-4:before { content: "\f124"; }
.flaticon-arrows-5:before { content: "\f125"; }
.flaticon-arrows-6:before { content: "\f126"; }
.flaticon-arrows-7:before { content: "\f127"; }
.flaticon-arrows-8:before { content: "\f128"; }
.flaticon-arrows-9:before { content: "\f129"; }
.flaticon-back:before { content: "\f12a"; }
.flaticon-down-arrow:before { content: "\f12b"; }
.flaticon-keyboard-right-arrow-button:before { content: "\f12c"; }
.flaticon-left-arrow:before { content: "\f12d"; }
.flaticon-next:before { content: "\f12e"; }
.flaticon-play:before { content: "\f12f"; }
.flaticon-right-arrow:before { content: "\f130"; }
.flaticon-right-arrow-1:before { content: "\f131"; }